uuid: f8debaac-f35b-48c3-9bc8-083aa02830bd
langcode: en
status: true
dependencies:
  config:
    - system.menu.service--en
id: menu_link_content.service--en.changed
field_name: changed
entity_type: menu_link_content
bundle: service--en
label: Changed
description: 'The time that the menu link was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
